.TH "mca_ptl_base_send_frag_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_base_send_frag_t \- Base type for send fragment descriptors.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_base_sendfrag.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_frag_t\fP \fBfrag_base\fP"
.br
.RI "\fIbase fragment descriptor \fP"
.ti -1c
.RI "\fBmca_ptl_base_send_request_t\fP * \fBfrag_request\fP"
.br
.RI "\fIpointer to send request \fP"
.in -1c
.SH "Detailed Description"
.PP 
Base type for send fragment descriptors. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
